.App {
    align-content: center;
    padding: 0px 70px 70px 70px;
    background-color: white;
    font-family: 'Courier New', Courier, monospace;
    background: url('./assets/pickle-rick.png');
    background-size: 100px 100px;
}
